/*
This is the visible area of you carousel.
Set a width here to define how much items are visible.
The width can be either fixed in px or flexible in %.
Position must be relative!
*/
.jcarousel {
    position: relative;
    overflow: hidden;
}

/*
This is the container of the carousel items.
You must ensure that the position is relative or absolute and
that the width is big enough to contain all items.
*/
.jcarousel ul {
    width: 20000em;
    position: relative;

    /* Optional, required in this case since it's a <ul> element */
    list-style: none;
    margin: 0;
    padding: 0;
}

/*
These are the item elements. jCarousel works best, if the items
have a fixed width and height (but it's not required).
*/
.jcarousel li {
    /* Required only for block elements like <li>'s */
    float: left;
}

.jcarousel-wrapper {
    position: relative;
}

/** Carousel **/

.jcarousel {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

/*.jcarousel li {
    float: left;
    padding: 0 4px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}*/
.jcarousel li {
  box-sizing: border-box;
  float: left;
  height: 200px;
  padding: 0 4px;
}

/*.jcarousel img {
    display: block;
}*/
.jcarousel img {
  display: block;
  height: 100%;
  width: 100%;
} 

/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top: 50%;
    margin-top: -15px;
    width: 30px;
    height: 30px;
    text-align: center;
    background: #4E443C;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 24px/27px Arial, sans-serif;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    -webkit-box-shadow: 0 0 4px #F0EFE7;
    -moz-box-shadow: 0 0 4px #F0EFE7;
    box-shadow: 0 0 4px #F0EFE7;
    text-decoration: none;

    color: #fff !important;
    box-shadow: none;
    background: transparent;
    font-size: 35px;
}
.jcarousel-control-prev:hover,
.jcarousel-control-next:hover {
    text-decoration: none;

}

.jcarousel-control-prev {
    left: 15px;
}

.jcarousel-control-next {
    right: 15px;
}

/** Carousel Pagination **/

.jcarousel-pagination {
    position: absolute;
     bottom: -21px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    margin: 0;

    display: none;
}

.jcarousel-pagination a {
    text-decoration: none;
    display: inline-block;

    font-size: 11px;
    height: 10px;
    width: 10px;
    line-height: 10px;

    background: #fff;
    color: #4E443C;
    border-radius:0;
    text-indent: -9999px;

    margin-right: 7px;


    -webkit-box-shadow: 0 0 2px #4E443C;
    -moz-box-shadow: 0 0 2px #4E443C;
    box-shadow: 0 0 2px #4E443C;
}

.jcarousel-pagination a.active {
    background: #4E443C;
    color: #fff;
    opacity: 1;

    -webkit-box-shadow: 0 0 2px #F0EFE7;
    -moz-box-shadow: 0 0 2px #F0EFE7;
    box-shadow: 0 0 2px #F0EFE7;
}

.v-m{
    display: none;
}
.text-center{
    text-align: center;
}
.navbar-toggle{
    display: none;
}
#logo{
    width: 480px;
}
.navbar-toggle {
  position: relative;
  float: right;
  padding: 10px 10px 11px;
  margin-top: 8px;
  margin-right: 15px;
  margin-bottom: 8px;
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}
.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}
.navbar-toggle:focus {
  outline: 0;
}
.contact tr td{
    vertical-align: top;
 }
 #sidebar{
    float: left;
    width: 15%;
    padding: 0 27px;

     -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;

 }
 #sidebar ul{
    margin: 0;
    padding: 0;
 }
#sidebar ul li{
list-style: none;
}
 #gamma-container{
 }
 #wrap:after{
    display: block;
    content: "";
    clear: both;
 }
 .main {
    width: 85%;
    margin: 0 auto;
    float: left;
}
#footer{
    padding: 10px 0;
}
.blocks{
    width: 1140px;
    margin:  0 auto;
    margin-bottom: 15px;
}
.cols{
    margin-top: 50px;
}
.cols:after{
    display: block;
    content: "";
    clear:both;
}
.cols .col{
    color: #808285;
    font-size: 12px;
    padding: 0 24px;
    float: left;
   width: 33.333%;
     -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
}
.cols .col img{
    max-width: 100%;

}
.cols .col .img{}
.cols .col-1{}
.cols .col-2{}
.cols .col-3{}
#aboutbg{
    background-image: url(images/bwcontact.jpg);
}
@media (min-width: 1500px){
    #sidebar{
        width: 10%;
    }
    .main{
        width: 90%;
    }
}
@media (max-width: 1024px){
    #aboutbg table{}
    #aboutbg{
        height: auto;
    }
    #aboutbg .col{
        max-width: 380px;
        vertical-align: top;
        height: auto;
    }
    #aboutbg .col-1{
        
    }
    #aboutbg .col-2{

    }
    #aboutbg .col img{
        max-width: 100%;
    }
    #awards tr td{
        vertical-align: top;
          padding: 10px;
    }
    .blocks{
        width: 100%;
    }
   

}
@media (max-width: 1000px){
     #sidebar{
        width: 20%;
    }
    .main{
        width: 80%;
    }
}
@media (min-width: 768px){
    #logo-wrap{
        display: inline;
    }
}
@media (max-width: 768px){

    #logo{
        width: 300px;
    }
    #aboutbg .col-seperator{
        display: none;
    }
    #aboutbg table{
        padding: 0 20px;
    }
     #awards{
        width: 100%;
     }
    #awards tr{}
    


    #awards tr td:nth-child(1), 
    #awards tr td:nth-child(3){

    }
    #awards tr td:nth-child(2),
    #awards tr td:nth-child(4){

    }
    .contact{
        width: 100%;
    }
   
}
@media (max-width: 767px){

    *, :after, :before {
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
    }

    .hidden-xs{
        display: none;
    }

   
    /*--nav--*/
    .navbar-toggle {
      position: absolute;
      right: 14px;
        top: 30px;
      display: block;
      background: transparent;
      border: 1px solid #000;;
      margin: 0;
    }
    .navbar-toggle .icon-bar {
        border: 1px solid #000;;
        position: relative;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
        transition: all 500ms ease-in-out
    }
    .navbar-toggle.collapsed .icon-bar {
        border: 1px solid #000;
    }
    .navbar-toggle.collapsed .icon-bar:nth-of-type(1) {
        top: -2px;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none
    }
    .navbar-toggle.collapsed .icon-bar:nth-of-type(2) {
        border-color: #000;
    }
    .navbar-toggle.collapsed .icon-bar:nth-of-type(3) {
        top: 2px;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none
    }
    .navbar-toggle .icon-bar:nth-of-type(1) {
        top: 3px;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg)
    }
    .navbar-toggle .icon-bar:nth-of-type(2) {
        border-color: transparent
    }
    .navbar-toggle .icon-bar:nth-of-type(3) {
        top: -1px;
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg)
    }

    .navbar-collapse {
        width: 65%;
        height: 100% !important;
        position: fixed !important;
        right: -80%;
        top: 78px;
        background: rgba(255, 255, 255, .97);
        z-index: 5;
        margin: 0 !important;
        display: block !important;
        z-index: 10;
        transition: right .35s ease !important
    }
    .collapse.in {
        right: 0;
        transition: right .35s ease
    }
    .collapsing {
        position: fixed;
        height: 100%;
        overflow: visible
    }
    /*--end nav--*/
    
    .jcarousel-pagination{
        display: none;
    }
    #logo-wrap{
        box-shadow: 0 0 7px 0 rgba(0, 0, 0, .3);
      background-color: #fff;
      border-bottom: 1px solid #ccc;
      position: fixed;
      width: 100%;
      z-index: 10;
      top: 0;
      left: 0;
    }
    body{
        padding-top: 80px;
    }
    #logo{
        margin-bottom: 5px;
    }
    #main-menu{
        padding: 20px;
        font-size: 0;
    }
    #main-menu b{
        display: block;
        font-size: 12px;
    }
    #main-menu a{
        display: block;
        float: none;
        font-size: 12px;
    }
    #footer td{
        display: block;
        float: none;
        text-align: center;
    }
     #aboutbg table{

          padding-bottom: 10px;
     }

    #media{
        width: 100%;
    }
    #media tr td{
        padding: 10px;
        display: block;
    }
    #media tr td:nth-child(1){}
    #media tr td:nth-child(2){}
    #media tr td:nth-child(3){}
    #media tr td >a{
        display: inline-block;
        margin-right: 10px;
        vertical-align: top;
         width: 140px;
    }
    #media tr td >a img{
        width: 100%;
        height: auto;
    }
    #media tr td >p{
         display: inline-block;
         vertical-align: top;
         margin-top: 0;
    }

    .contact tr td{
        margin: 0;
        padding: 0;
    }
    .contact tr td#leftbox{}
    .contact tr td#rightbox{}
    #form tr td{
        display: block;
        width: 100%;
    }
    #form{
        width: 100%;
    }
    #form tr td input{
        max-width: 100%;
          padding: 4px 4px !important;
            width: 257px !important;
            height: auto !important;
    }
    #form tr td input[type="submit"]{
        width: auto !important;
    }
    #form tr td input#verif_box{
         width: 180px !important;
    }
}
@media (max-width: 686px){
    #awards tr td{
        display: inline-block;
        vertical-align: top;
    }
    #awards tr td:nth-child(1), 
    #awards tr td:nth-child(3){
         width: 170px;
    }
    #awards tr td:nth-child(1) img, #awards tr td:nth-child(3) img{
        max-width: 100%;
    }
    #awards tr td:nth-child(2),
    #awards tr td:nth-child(4){
        width: 50%;
    }

}
@media ( max-width: 640px){
    .contact tr td#rightbox, .contact tr td#leftbox{
        display: block;
          width: 100%;
          float: none;
          margin: 0;
          padding: 0;
    }
    .contact tr td#rightbox{
    }
    .contact tr td#leftbox{
    }
    #sidebar{
        padding: 0px;
        width: 26%;
    }
    .main{
        width: 74%;
    }
    .gamma-gallery li {
        padding:2px; 
    }
     .cols .col{
        width: 100%;
        float: none;
    }
    .cols {
      margin-top: 20px;
    }
    .col .img{
        text-align: center;
    }
}
@media ( max-width: 480px){
    #aboutbg table{
        padding: 0px;
        padding-bottom: 10px;
    }
     #aboutbg .col{
          display: block;
      max-width: 100%;
      width: 94%;
      margin: 0 3%;
    }
    #awards tr td:nth-child(1), #awards tr td:nth-child(3) {
      width: 160px;
    }
    #logo {
      width: 285px;
    }
     #sidebar{
        padding: 0px;
        width: 33%;
    }
    .main{
        width: 64%;
    }

}
@media ( max-width: 479px){
    #awards tr td:nth-child(1), #awards tr td:nth-child(3) {
      width: 141px;
    }
     #media tr td >a{
           width: 70px;
    }

}